<?php
	
	$ts_photography_theme_color_first = get_theme_mod('ts_photography_theme_color_first');

	$custom_css = '';

	if($ts_photography_theme_color_first != false){
		$custom_css .='input[type="submit"], .search-box i, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, #footer .tagcloud a:hover, #sidebar input[type="submit"], .pagination a:hover, .pagination .current, #header .nav ul.sub-menu li a:hover{';
			$custom_css .='background-color: '.esc_html($ts_photography_theme_color_first).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_first != false){
		$custom_css .='.social-media i:hover, .serach_outer i, #slider .inner_carousel h2 a{';
			$custom_css .='color: '.esc_html($ts_photography_theme_color_first).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_first != false){
		$custom_css .='.serach_inner form.search-form, #sidebar form{';
			$custom_css .='border-color: '.esc_html($ts_photography_theme_color_first).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_first != false){
		$custom_css .='.page-box hr, #sidebar h3{';
			$custom_css .='border-top-color: '.esc_html($ts_photography_theme_color_first).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_first != false){
		$custom_css .='#sidebar h3{';
			$custom_css .='border-bottom-color: '.esc_html($ts_photography_theme_color_first).';';
		$custom_css .='}';
	}

	$ts_photography_theme_color_second = get_theme_mod('ts_photography_theme_color_second');

	if($ts_photography_theme_color_second != false){
		$custom_css .='.hvr-sweep-to-right:before, a.button, .pagination span,.pagination a {';
			$custom_css .='background-color: '.esc_html($ts_photography_theme_color_second).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_second != false){
		$custom_css .='nav.woocommerce-MyAccount-navigation ul li, #comments input[type="submit"].submit{';
			$custom_css .='background-color: '.esc_html($ts_photography_theme_color_second).'!important;';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_second != false){
		$custom_css .='input[type="submit"], #header .nav ul li a:active, .page-box h4 a, a.showcoupon,.woocommerce-message::before, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .know-btn a, #sidebar h3, #sidebar input[type="submit"]{';
			$custom_css .='color: '.esc_html($ts_photography_theme_color_second).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_second != false){
		$custom_css .='#header{';
			$custom_css .='border-bottom-color: '.esc_html($ts_photography_theme_color_second).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_second != false){
		$custom_css .='.woocommerce-message{';
			$custom_css .='border-top-color: '.esc_html($ts_photography_theme_color_second).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_second != false){
		$custom_css .='{';
			$custom_css .='border-color: '.esc_html($ts_photography_theme_color_second).';';
		$custom_css .='}';
	}
	if($ts_photography_theme_color_second != false){
		$custom_css .='{';
			$custom_css .='color: '.esc_html($ts_photography_theme_color_second).'!important;';
		$custom_css .='}';
	}